.login-box-body, .register-box-body {
    /* background: #f39c12; */
    background: #00638d;
    /* background: #00a65a; */
    padding: 20px;
    border-top: 0;
    /* color: #666; */
    color: #f4f4f4;
    border-radius: 5px;
}
.login-box-body .form-control-feedback, .register-box-body .form-control-feedback {
    /* color: #f39c12; */
    /* color: #00a65a; */
    color: #00638d;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #f39c12;
    background-color: #f4f4f4;
    background-image: none;
    border: 1px solid #e0e0e0d1;
    border-radius: 25px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}